{
    "ollamaState": {
        "searching": "Searching for Your Ollama 🦙",
        "running": "Ollama is running 🦙",
        "notRunning": "Unable to connect to Ollama 🦙",
        "connectionError": "It seems like you are having a connection error. Please refer to this <anchor>documentation</anchor> for troubleshooting."
    },
    "formError": {
        "noModel": "Please select a model",
        "noEmbeddingModel": "Please set an embedding model on the Settings > RAG page"
    },
    "form": {
        "textarea": {
            "placeholder": "Type a message..."
        },
        "webSearch": {
            "on": "On",
            "off": "Off"
        }
    },
    "tooltip": {
        "searchInternet": "Search Internet",
        "searchIod": "Search Internet of Data",
        "speechToText": "Speech to Text",
        "uploadImage": "Upload Image",
        "stopStreaming": "Stop Streaming",
        "knowledge": "Knowledge",
        "vision": "[Experimental] Vision Chat"
    },
    "sendWhenEnter": "Send when Enter pressed",
    "welcome": "Hello! How can I help you today?",
    "useOCR": "Extract text from image (OCR)"
}